/**
 * PoDetailLine 部件模型
 *
 * @export
 * @class PoDetailLineModel
 */
export default class PoDetailLineModel {

	/**
	 * 获取数据项集合
	 *
	 * @returns {any[]}
	 * @memberof PoDetailLineDb_sysportlet2_chartMode
	 */
	public getDataItems(): any[] {
		return [
      {
        name:'query',
        prop:'query'
      },
		]
	}

}